@charset "UTF-8";
/* ==========================================================================//
//
//　tool
//
// ========================================================================== */
.bigBtnList {
  max-width: 1100px;
  margin: 0;
  margin-inline: auto;
  padding: 0;
  list-style: none;
}
.bigBtnList__item {
  margin: 0;
  padding: 0;
}

/* ===============================
interviewCard TOP
=============================== */
.interviewCard {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
}
.interviewCard::before {
  position: relative;
  content: "";
  display: block;
  width: 220px;
  height: 160px;
  background-color: transparent;
  z-index: -1;
  pointer-events: none;
}
@media only screen and (max-width: 750px) {
  .interviewCard::before {
    display: none;
  }
}
.interviewCard__inner {
  position: relative;
  width: calc(100% - 236px);
}
@media only screen and (max-width: 750px) {
  .interviewCard__inner {
    width: 100%;
  }
}
.interviewCard__header {
  padding-bottom: 10px;
  padding-block: 5px 10px;
  border-bottom: 1px solid #d92d53;
}
.interviewCard__title {
  font-weight: 500;
  font-size: 3rem;
  line-height: 1.2;
  letter-spacing: 0.01em;
  color: #595757;
}
@media only screen and (max-width: 750px) {
  .interviewCard__title {
    margin-bottom: 5px;
    font-size: 1.8rem;
  }
}
.interviewCard__subtitle {
  font-weight: 400;
  font-size: 2.3rem;
  line-height: 1.652173913;
  letter-spacing: 0.001em;
  color: #595757;
}
@media only screen and (max-width: 750px) {
  .interviewCard__subtitle {
    margin-bottom: 5px;
    font-size: 1.4rem;
    line-height: 1.2;
  }
}
.interviewCard__meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 10px;
  margin-top: 10px;
}
@media only screen and (max-width: 750px) {
  .interviewCard__meta {
    margin-top: 5px;
  }
}
.interviewCard__date {
  font-weight: 400;
  font-size: 1.34894rem;
  line-height: 1;
  letter-spacing: 0.02em;
  color: #595757;
}
@media only screen and (max-width: 750px) {
  .interviewCard__date {
    font-size: 0.9rem;
  }
}
.interviewCard__visual {
  padding-top: 14px;
}
@media only screen and (max-width: 750px) {
  .interviewCard__visual {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
  }
}
.interviewCard__figure {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: -236px;
  width: 220px;
  height: 160px;
  border-radius: 10px;
  -webkit-box-shadow: 3px 3px 3px 0px rgba(183, 170, 162, 0.7);
          box-shadow: 3px 3px 3px 0px rgba(183, 170, 162, 0.7);
}
@media only screen and (max-width: 750px) {
  .interviewCard__figure {
    position: static;
    width: 33.3333333333%;
    height: auto;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.3333333333%;
            flex: 0 0 33.3333333333%;
  }
}
.interviewCard__figure img {
  visibility: inherit;
  display: inline-block;
  width: 100%;
  min-width: 1px;
  height: 100%;
  min-height: 1px;
  -o-object-fit: cover;
     object-fit: cover;
}
.interviewCard__author {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
@media only screen and (max-width: 750px) {
  .interviewCard__author {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
.interviewCard__name {
  font-weight: 700;
  font-size: 2.3rem;
  line-height: 1;
  color: #595757;
  text-align: left;
}
@media only screen and (max-width: 750px) {
  .interviewCard__name {
    font-size: 1.4rem;
    letter-spacing: 0;
  }
}
.interviewCard__honorific {
  margin-left: 10px;
  font-weight: 600;
  font-size: 1.55rem;
  line-height: 1.4166675933;
  letter-spacing: 0.025em;
}
@media only screen and (max-width: 750px) {
  .interviewCard__honorific {
    margin-left: 5px;
    font-size: 1.2rem;
    letter-spacing: 0;
  }
}
.interviewCard__affiliation {
  font-weight: 600;
  font-size: 1.55rem;
  line-height: 1.4166675933;
  letter-spacing: 0.025em;
}
@media only screen and (max-width: 750px) {
  .interviewCard__affiliation {
    font-size: 1rem;
    letter-spacing: 0;
  }
}

/* ===============================
interview hero
=============================== */
.interviewHero {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 144px;
}
@media only screen and (max-width: 750px) {
  .interviewHero {
    display: block;
    min-height: auto;
  }
}
.interviewHero__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  align-items: flex-start;
  max-width: 1100px;
  margin: auto;
  padding: 26px 0 16px;
}
@media only screen and (max-width: 750px) {
  .interviewHero__inner {
    padding: 0;
  }
}
.interviewHero__label {
  margin-bottom: 10px;
  padding: 0.2em 0.2em 0.2em;
  background: #d92d53;
  font-size: 2.78947rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0;
  color: #fff;
}
@media only screen and (max-width: 750px) {
  .interviewHero__label {
    display: inline-block;
    margin-bottom: 0.7em;
    padding: 0.4em 0.4em 0.5em;
    font-size: 1.4rem;
  }
}
.interviewHero__heading {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
@media only screen and (max-width: 750px) {
  .interviewHero__heading {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 5px;
  }
}
.interviewHero__ttl {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 25px;
  color: #d92d53;
  font-size: 4.5rem;
  font-weight: 600;
  letter-spacing: -0.045em;
  line-height: 1;
  text-align: left;
}
@media only screen and (max-width: 750px) {
  .interviewHero__ttl {
    gap: 15px;
    white-space: nowrap;
    font-size: 2rem;
    letter-spacing: 0;
  }
}
.interviewHero__ttl em {
  display: inline-block;
  padding: 5px 10px 5px 10px;
  background-color: #d92d53;
  color: #fff;
  font-size: 2.8rem;
  font-weight: 600;
  letter-spacing: -0.045em;
  line-height: 1;
}
@media only screen and (max-width: 750px) {
  .interviewHero__ttl em {
    font-size: 1.4rem;
    letter-spacing: 0;
  }
}
.interviewHero__ttl strong {
  text-shadow: 2px 2px 0 #fff, -2px 2px 0 #fff, 2px -2px 0 #fff, -2px -2px 0 #fff;
  font-size: 4.5rem;
  font-weight: 600;
  letter-spacing: -0.045em;
  line-height: 1;
}
@media only screen and (max-width: 750px) {
  .interviewHero__ttl strong {
    font-size: 2rem;
    letter-spacing: 0;
  }
}
.interviewHero__name {
  color: #d92d53;
  font-size: 4.5rem;
  font-weight: 600;
  letter-spacing: -0.045em;
  line-height: 1;
  text-align: left;
}
@media only screen and (max-width: 750px) {
  .interviewHero__name {
    white-space: nowrap;
    font-size: 2rem;
    letter-spacing: 0;
  }
}
.interviewHero__honorific {
  margin-inline: 12px 0;
  font-size: 1.79858rem;
  font-weight: 600;
  line-height: 1.4166675933;
  letter-spacing: 0.065em;
  color: #d92d53;
}
@media only screen and (max-width: 750px) {
  .interviewHero__honorific {
    margin-inline: 5px 0;
    font-size: 1.2rem;
    letter-spacing: 0;
  }
}
.interviewHero__affiliation {
  font-size: 1.79858rem;
  font-weight: 600;
  line-height: 1.4166675933;
  letter-spacing: 0.065em;
  color: #d92d53;
}
@media only screen and (max-width: 750px) {
  .interviewHero__affiliation {
    font-size: 1.2rem;
    letter-spacing: 0;
  }
}

/* ===============================
main modifier
=============================== */
.main--noAside {
  width: 100%;
  max-width: 940px;
  margin: auto;
}
/* ===============================
interview intro
=============================== */
.interviewIntro {
  padding-inline: 20px;
}
@media only screen and (max-width: 750px) {
  .interviewIntro {
    margin-top: 27px;
    margin-inline: -15px;
  }
}
.interviewIntro__container {
  overflow: hidden;
  margin-left: calc(50% - 50vw);
  padding-left: calc(50vw - 50%);
  background-color: rgba(217, 45, 83, 0.1);
  border-radius: 0 10px 10px 0;
  -webkit-box-shadow: 4px 4px 4px 0px rgba(217, 45, 83, 0.2);
          box-shadow: 4px 4px 4px 0px rgba(217, 45, 83, 0.2);
}
@media (max-width: 1280px) {
  .interviewIntro__container {
    width: 1085px;
    margin-left: -185px;
    padding-left: 185px;
  }
}
@media only screen and (max-width: 750px) {
  .interviewIntro__container {
    width: calc(100% + 40px);
    margin-inline: -20px;
    padding: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}
.interviewIntro__grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 17px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  width: 100%;
  max-width: 900px;
  margin: auto;
}
.interviewIntro__grid::after {
  content: "";
  display: block;
  aspect-ratio: 276/191;
  width: 276px;
  height: auto;
}
@media only screen and (max-width: 750px) {
  .interviewIntro__grid::after {
    display: none;
  }
}
@media only screen and (max-width: 750px) {
  .interviewIntro__grid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-bottom: 15px;
  }
}
.interviewIntro__content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: calc(100% - 276px - 17px);
}
@media only screen and (max-width: 750px) {
  .interviewIntro__content {
    width: 100%;
  }
}
.interviewIntro__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
  margin-top: 3px;
  margin-bottom: 16px;
  padding-bottom: 10px;
  border-bottom: 1px solid #595757;
}
@media only screen and (max-width: 750px) {
  .interviewIntro__header {
    margin-inline: 15px;
    margin-bottom: 15px;
    padding: 15px 0 15px;
  }
}
.interviewIntro__title {
  font-weight: 500;
  font-size: 2.5rem;
  line-height: 1.4;
  color: #595757;
  letter-spacing: 0.01em;
}
@media only screen and (max-width: 750px) {
  .interviewIntro__title {
    font-size: 2rem;
    letter-spacing: 0;
  }
}
.interviewIntro__subtitle {
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.4;
  color: #595757;
  letter-spacing: 0.045em;
}
@media only screen and (max-width: 750px) {
  .interviewIntro__subtitle {
    font-size: 1.5rem;
    letter-spacing: 0;
  }
}
.interviewIntro__doctor {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
@media only screen and (max-width: 750px) {
  .interviewIntro__doctor {
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    margin-bottom: 24px;
    padding: 0 15px;
  }
}
.interviewIntro__doctorName {
  white-space: nowrap;
  font-weight: 700;
  font-size: 2.2rem;
  color: #595757;
}
@media only screen and (max-width: 750px) {
  .interviewIntro__doctorName {
    font-size: 1.8rem;
    letter-spacing: 0;
  }
}
.interviewIntro__doctorHonorific {
  margin-left: 10px;
  white-space: nowrap;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1.4166675933;
  letter-spacing: 0.025em;
  color: #595757;
}
@media only screen and (max-width: 750px) {
  .interviewIntro__doctorHonorific {
    margin-left: 5px;
    font-size: 1.2rem;
    letter-spacing: 0;
  }
}
.interviewIntro__doctorAffiliation {
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.4166675933;
  letter-spacing: 0.025em;
  color: #595757;
}
.interviewIntro__doctorAffiliation .spItem {
  display: none;
}
@media only screen and (max-width: 750px) {
  .interviewIntro__doctorAffiliation {
    font-size: 1.2rem;
    letter-spacing: 0;
  }
}
.interviewIntro__figure {
  position: absolute;
  top: 0;
  right: 0;
  width: 276px;
}
@media only screen and (max-width: 750px) {
  .interviewIntro__figure {
    position: static;
    width: 50%;
    margin-inline: auto;
  }
}
.interviewIntro__image {
  width: 100%;
  height: auto;
  display: block;
}
.interviewIntro__leadBox {
  width: 865px;
  margin: 36px auto 0;
}
@media only screen and (max-width: 750px) {
  .interviewIntro__leadBox {
    width: 100%;
    margin: 20px auto 0;
    padding: 0;
  }
}
.interviewIntro__lead {
  font-weight: 500;
  font-size: 1.79rem;
  line-height: 1.75;
  color: #595757;
  letter-spacing: 0.025em;
}
@media only screen and (max-width: 750px) {
  .interviewIntro__lead {
    font-size: 1.4rem;
    line-height: 1.57;
  }
}
.interviewIntro__leadNote {
  margin-top: 15px;
  padding-left: 1em;
  text-indent: -1em;
  font-weight: 500;
  font-size: 1.34894rem;
  line-height: 1.1869436202;
  letter-spacing: 0.005em;
  color: #595757;
}
@media only screen and (max-width: 750px) {
  .interviewIntro__leadNote {
    font-size: 1rem;
  }
}

/* ===============================
interview section
=============================== */
.interviewSection__inner {
  max-width: 1130px;
  margin: auto;
  margin-top: 34px;
  padding-inline: 20px;
}
@media only screen and (max-width: 750px) {
  .interviewSection__inner {
    margin-top: 20px;
    padding: 0;
  }
}
.interviewSection + .interviewSection .interviewSection__inner {
  margin-top: 40px;
}
@media only screen and (max-width: 750px) {
  .interviewSection + .interviewSection .interviewSection__inner {
    margin-top: 30px;
  }
}
.interviewSection__header {
  overflow: hidden;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 880px;
  min-height: 76px;
  padding: 0.55em 1em 0.6em 1.2em;
  background: #FFFDF8;
  border: 1px solid #d92d53;
  border-left: none;
  border-radius: 0 10px 10px 0;
  -webkit-box-shadow: 4px 4px 2px 0px rgba(204, 46, 79, 0.4);
          box-shadow: 4px 4px 2px 0px rgba(204, 46, 79, 0.4);
}
@media only screen and (max-width: 750px) {
  .interviewSection__header {
    width: calc(100% - 20px);
    min-height: auto;
  }
}
.interviewSection__header::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  border-bottom: 15px solid #d92d53;
  border-top: 0;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  position: absolute;
  right: -11px;
  bottom: -3px;
}
.interviewSection__title {
  font-size: 3.1rem;
  font-weight: 600;
  line-height: 1.1208967174;
  letter-spacing: -0.035em;
  color: #d92d53;
  text-align: left;
}
@media only screen and (max-width: 750px) {
  .interviewSection__title {
    font-size: 2rem;
    letter-spacing: 0;
  }
}
.interviewSection__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  margin-top: -35px;
  padding: 43px 20px 20px;
  background-color: rgba(251, 234, 238, 0.7);
  -webkit-box-shadow: 4px 4px 10px 0px rgba(190, 177, 170, 0.75);
          box-shadow: 4px 4px 10px 0px rgba(190, 177, 170, 0.75);
}
.interviewSection__textBlock {
  font-weight: 400;
  font-size: 1.81rem;
  line-height: 1.75;
  letter-spacing: 0.055em;
}
@media only screen and (max-width: 750px) {
  .interviewSection__textBlock {
    font-size: 1.4rem;
    line-height: 1.57;
    letter-spacing: 0.02em;
  }
}
.interviewSection__textBlock :where(p, a) {
  font-weight: 500;
  font-size: 1.79858rem;
  line-height: 1.4166675933;
  letter-spacing: -0.005em;
  color: #595757;
}
@media only screen and (max-width: 750px) {
  .interviewSection__textBlock :where(p, a) {
    font-size: 1.4rem;
    line-height: 1.57;
    letter-spacing: 0.02em;
  }
}
.interviewSection__textBlock :where(a) {
  color: #0066ca;
  text-decoration: underline;
}
.interviewSection__textBlock :where(a):hover, .interviewSection__textBlock :where(a):focus, .interviewSection__textBlock :where(a):active, .interviewSection__textBlock :where(a):focus-visible {
  text-decoration: none;
}
.interviewSection__textBlock strong {
  font-weight: 600;
}
.interviewSection__textBlock .linkBlank {
  color: #595757;
  text-decoration: none;
  font-size: 1.34894rem;
  line-height: 1.5566394659;
  letter-spacing: 0.005em;
}
.interviewSection__textBlock .linkBlank:hover, .interviewSection__textBlock .linkBlank:focus, .interviewSection__textBlock .linkBlank:active, .interviewSection__textBlock .linkBlank:focus-visible {
  text-decoration: underline;
}
@media only screen and (max-width: 750px) {
  .interviewSection__textBlock .linkBlank {
    font-size: 1rem;
  }
}
.interviewSection__list {
  margin-top: 2em;
  padding-left: 1.5em;
  text-indent: -1.5em;
  font-size: 1.34894rem;
  line-height: 1.5566394659;
  letter-spacing: 0.025em;
}
@media only screen and (max-width: 750px) {
  .interviewSection__list {
    font-size: 1rem;
  }
  .interviewSection__list a {
    word-break: break-all;
  }
}
.interviewSection__list .linkBlank {
  color: #595757;
  text-decoration: none;
  font-size: 1.34894rem;
  line-height: 1.5566394659;
  letter-spacing: 0.025em;
}
.interviewSection__list .linkBlank:hover, .interviewSection__list .linkBlank:focus, .interviewSection__list .linkBlank:active, .interviewSection__list .linkBlank:focus-visible {
  text-decoration: underline;
}
@media only screen and (max-width: 750px) {
  .interviewSection__list .linkBlank {
    font-size: 1rem;
  }
}

/* ===============================
figure
=============================== */
.interviewFigure {
  position: relative;
  padding: 15px 20px 5px;
  background-color: #fff;
  border-top: 3px solid #d92d53;
  border-bottom: 3px solid #d92d53;
}
.interviewFigure__picture {
  display: block;
}
.interviewFigure__title {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  margin-top: -1px;
  margin-bottom: 30px;
  padding: 0 10px 3px 10px;
  border-radius: 0 0 5px 0;
  background-color: #d92d53;
  font-weight: 600;
  font-size: 1.799rem;
  line-height: 1.4163424125;
  letter-spacing: 0;
  color: #fff;
}
@media only screen and (max-width: 750px) {
  .interviewFigure__title {
    width: calc(100% - 20px);
    padding-left: calc(2.5em + 10px);
    text-indent: -2.5em;
    font-size: 1.4rem;
    line-height: 1.57;
    letter-spacing: 0.02em;
  }
}
.interviewFigure__image {
  width: 100%;
  height: auto;
  display: block;
}
.interviewFigure__data {
  padding-inline: 20px;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.4666666667;
  letter-spacing: 0.025em;
}
@media only screen and (max-width: 750px) {
  .interviewFigure__data {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-inline: 0;
    font-size: 1.4rem;
    line-height: 1.57;
    letter-spacing: 0.02em;
  }
}
.interviewFigure__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media only screen and (max-width: 750px) {
  .interviewFigure__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .interviewFigure__row + .interviewFigure__row {
    margin-top: 10px;
  }
}
.interviewFigure__term {
  position: relative;
  width: var(--term-width, 3.1em);
  padding-right: 1em;
  font-size: 1.5rem;
  line-height: 1.4666666667;
  letter-spacing: 0.025em;
  font-weight: 600;
}
@media only screen and (max-width: 750px) {
  .interviewFigure__term {
    width: auto;
    letter-spacing: normal;
    padding-right: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 1.4rem;
    line-height: 1.57;
    letter-spacing: 0.02em;
  }
}
.interviewFigure__term::after {
  content: "：";
  position: absolute;
  right: 0;
  letter-spacing: 0;
  font-weight: 400;
}
@media only screen and (max-width: 750px) {
  .interviewFigure__term::after {
    position: static;
    margin-left: 0.2em;
  }
}
.interviewFigure__desc {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.4666666667;
  letter-spacing: 0.025em;
}
@media only screen and (max-width: 750px) {
  .interviewFigure__desc {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 1.4rem;
    line-height: 1.57;
    letter-spacing: 0.02em;
  }
}
.interviewFigure__note {
  margin-top: 0;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.4985714286;
  letter-spacing: 0.025em;
}
@media only screen and (max-width: 750px) {
  .interviewFigure__note {
    margin-top: 10px;
    font-size: 1.2rem;
    line-height: 1.57;
    letter-spacing: 0.02em;
  }
}
.interviewFigure__text {
  margin-top: 8px;
  padding-inline: 20px;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.4666666667;
  letter-spacing: 0.025em;
}
@media only screen and (max-width: 750px) {
  .interviewFigure__text {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 10px;
    padding-inline: 0;
    font-size: 1.4rem;
    line-height: 1.57;
    letter-spacing: 0.02em;
  }
}
.interviewFigure {
  /* ===============================
  特殊パターン
  =============================== */
}
.interviewFigure__data--wideTerm {
  --term-width: 6.3em;
}
.interviewFigure__data--wideTerm .interviewFigure__term {
  letter-spacing: 0;
  text-align: justify;
  -moz-text-align-last: justify;
       text-align-last: justify;
}
.is-right {
  text-align: right;
}

.linkBlank {
  color: #595757;
}
.linkBlank:hover, .linkBlank:focus, .linkBlank:active, .linkBlank:focus-visible {
  color: #0066ca;
}
.linkBlank::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  margin: 0 0 -0.1em 0.3em;
  background: url("../images/common/icon_blank-blue2.svg") no-repeat center center/contain;
}

/* アクセシビリティ用 */
.u-visuallyHidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip-path: inset(50%);
  white-space: nowrap;
  border: 0;
}